.navbar ul.barTop,
.iconGarant{
    display: table;
    width: 100%;
}

.barTop > li,
.barTop > li > a,
.iconGarant li {
    display: table-cell;
}

.index-work-type ul {
    display: block;
}

.index-work-type ul:before,
.index-work-type ul:after {
    content: " ";
    display: table-cell;
    clear: both;
}

.index-work-type ul li {
    float: left;
}

@media (min-width: 992px) {
    .navbar .bar-hiw {
        display: table-cell;
    }
}

@media (min-width: 768px) {
    .navmenu ul {
        display: table;
        width: 100%;
    }

    .navmenu li {
        display: table-cell;
    }

    .slide-title .promise {
        display: table;
        width: 100%;
    }

    .slide-title .promise > div {
        display: table-cell;
    }

    .workflow ul {
        display: block;
    }

    .workflow li {
        float: left;
        width: 25%;
    }

    .workflow li:nth-child(1) {
        background-position: 50px 0;
    }

    .workflow li:nth-child(2) {
        background-position: -253px 0;
    }

    .workflow li:nth-child(3) {
        background-position: -560px 0;
    }

    .workflow li:nth-child(4) {
        background-position: -868px 0;
    }

    .workflow li::before {
        left: -118px;
        width: 236px;
    }

    .news ul,
    footer .payments,
    .footer-menu nav{
        display: table;
        width: 100%;
    }

    .payments .qiwi, .payments .sber, .payments .yandex, .payments .master, .payments .visa {
        background-position-x: center;
    }

    .news li,
    footer .payments > div,
    .footer-menu nav > *{
        display: table-cell;
        width: auto;
    }
}

@media (min-width: 500px) {
    .navbar .bar-garant {
        display: table-cell;
    }
}